const appStore = {
  alby: createCachedImport(() => import("./index-DZtCmzrW.js")),
  applecalendar: createCachedImport(() => import("./index-H9TAWpuN.js")),
  caldavcalendar: createCachedImport(() => import("./index-cD_Vxln0.js")),
  closecom: createCachedImport(() => import("./index-w6OhMGk4.js")),
  dailyvideo: createCachedImport(() => import("./index-utOo3dLK.js")),
  dub: createCachedImport(() => import("./index-WD-sNM47.js")),
  googlecalendar: createCachedImport(() => import("./index-O-oyHLpA.js")),
  googlevideo: createCachedImport(() => import("./index-TTTMXGjz.js")),
  hubspot: createCachedImport(() => import("./index-3LfPLksw.js")),
  huddle01video: createCachedImport(() => import("./index-7NimzEte.js")),
  "ics-feedcalendar": createCachedImport(() => import("./index-r5Wk_8gh.js")),
  jellyconferencing: createCachedImport(() => import("./index-piia1O8c.js")),
  jitsivideo: createCachedImport(() => import("./index-ZXi-Eq2t.js")),
  larkcalendar: createCachedImport(() => import("./index-AH1uGCj6.js")),
  nextcloudtalkvideo: createCachedImport(() => import("./index-kFkmWbdI.js")),
  office365calendar: createCachedImport(() => import("./index-7tDgTVxJ.js")),
  office365video: createCachedImport(() => import("./index-tJUeAOgu.js")),
  plausible: createCachedImport(() => import("./index-VilMHgy4.js")),
  paypal: createCachedImport(() => import("./index-HojEka85.js")),
  "pipedrive-crm": createCachedImport(() => import("./index-7NMWGpd3.js")),
  salesforce: createCachedImport(() => import("./index-YpindeaC.js")),
  zohocrm: createCachedImport(() => import("./index-gd9gr1Xg.js")),
  sendgrid: createCachedImport(() => import("./index-nobZky4a.js")),
  stripepayment: createCachedImport(() => import("./index-Uv_iHYV0.js")),
  tandemvideo: createCachedImport(() => import("./index-Mf4A2h4C.js")),
  vital: createCachedImport(() => import("./index-AFprfkM-.js")),
  zoomvideo: createCachedImport(() => import("./index-KtGq9QBU.js")),
  wipemycalother: createCachedImport(() => import("./index-ublfqLWG.js")),
  webexvideo: createCachedImport(() => import("./index-X-B7im1w.js")),
  giphy: createCachedImport(() => import("./index-_Uwqgd3I.js")),
  zapier: createCachedImport(() => import("./index-g-SGoWfK.js")),
  make: createCachedImport(() => import("./index-Ocn5mQyP.js")),
  exchange2013calendar: createCachedImport(() => import("./index-f_ArvA3z.js")),
  exchange2016calendar: createCachedImport(() => import("./index-mNDubVms.js")),
  exchangecalendar: createCachedImport(() => import("./index-CYGLOFxB.js").then((n) => n.i)),
  facetime: createCachedImport(() => import("./index-xGvEMDQ8.js")),
  sylapsvideo: createCachedImport(() => import("./index-i7Hu6y-A.js")),
  zohocalendar: createCachedImport(() => import("./index-2sYTEupm.js")),
  "zoho-bigin": createCachedImport(() => import("./index-DarnPULK.js")),
  basecamp3: createCachedImport(() => import("./index-Jzh6X2ZH.js")),
  telegramvideo: createCachedImport(() => import("./index-hZ2eRexX.js")),
  shimmervideo: createCachedImport(() => import("./index-2dt3FG-W.js")),
  hitpay: createCachedImport(() => import("./index-LyO-pi3O.js")),
  btcpayserver: createCachedImport(() => import("./index-e9SYgOA6.js"))
};
function createCachedImport(importFunc) {
  let cachedModule;
  return async () => {
    if (!cachedModule) {
      cachedModule = await importFunc();
    }
    return cachedModule;
  };
}
const exportedAppStore = appStore;
if (process.env.MOCK_PAYMENT_APP_ENABLED !== void 0) {
  exportedAppStore["mock-payment-app"] = createCachedImport(() => import("./index-GbUdD0OJ.js"));
}
const appStore$1 = exportedAppStore;
export {
  appStore$1 as a
};
